.container {
  padding: 20px;
  font-family: Arial, sans-serif;
}

.table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 20px;
  overflow-x: auto;
  display: block;
}

.header {
  background-color: #f4f4f4;
  font-weight: bold;
  padding: 10px;
  border: 1px solid #ddd;
}

.cell {
  padding: 10px;
  border: 1px solid #ddd;
}

@media (max-width: 600px) {
  .table {
    font-size: 12px;
  }
}
